Loading...
Searching...
No Matches
sha256.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | sha256_ctx

## Macros

#define | SHA256_DIGEST_LENGTH 32

## Macro Definition Documentation

## SHA256_DIGEST_LENGTH

#define SHA256_DIGEST_LENGTH 32

Definition at line 38 of file sha256.h.

Referenced by process_checksum_block(), and write_checksum_block().